{
  "name": "fvtt-donjon-et-cie",
  "version": "0.1.0",
  "description": "Systeme FoundryVTT pour Donjon & Cie",
  "type": "module",
  "scripts": {
    "build": "gulp build && npm run pack:compendiums",
    "watch": "gulp watch",
    "pack:compendiums": "node ./tools/packCompendiums.mjs",
    "unpack:compendiums": "node ./tools/unpackCompendiums.mjs"
  },
  "license": "UNLICENSED",
  "devDependencies": {
    "@foundryvtt/foundryvtt-cli": "^1.1.0",
    "gulp": "^4.0.2",
    "gulp-less": "^5.0.0",
    "gulp-rename": "^2.0.0",
    "gulp-sourcemaps": "^3.0.0"
  }
}
